@charset "utf-8";
html,body{height:100%;}
/* animation */
.ani{opacity:0;}
.animate .ani{animation:animate_opacity 1.2s forwards;}
.ani-top{opacity:0;transform:translateY(120px);}
.ani-top2{opacity:0;transform:translateY(120px);}
.ani-bottom{opacity:0;transform:translateY(-120px);}
.ani-left{opacity:0;transform:translateX(120px);}
.ani-right{opacity:0;transform:translateX(-120px);}
.ani-show{opacity:0;animation:animate_opacity 0.1s forwards;}
.ani-zoom{opacity:0;}
.ani-height{opacity:0;height:0;}
.animate .ani-zoom{animation:animate_zoom 1.2s forwards;}
.animate .ani-top,.animate .ani-bottom,.animate .ani-left,.animate .ani-right{animation:animate_TBLR 1.2s forwards;}
.animate .ani-top2{animation:animate_TBLR 2.4s forwards;}
.animate .ani-height{animation:animate_height 1.0s forwards;animation-delay:0.8s;}
@keyframes animate_height{
    0%{height:0;}
    100%{height:100%;}
}
@keyframes animate_opacity{
    0%{}
    100%{opacity:1;}
}
@keyframes animate_TBLR{
    0%{}
    100%{opacity:1;transform:translate(0,0);}
}
@keyframes animate_scale{
    0%{transform:scale(1.15);opacity:0;}
    100%{transform:scale(1);opacity:1;}
}
@keyframes animate_zoom{
    0%{transform:scale(0);}
    100%{transform:scale(1);opacity:1;}
}
@keyframes animate_scroll{
	0%,
	100%{
		transform:translateY(0)
	}
	50%{
		transform:translateY(10px)
	}
}
@keyframes rotate_ico{ 100%{ transform:rotate(360deg);} }
.animate .delay1{animation-delay:.1s;}
.animate .delay2{animation-delay:.2s;}
.animate .delay3{animation-delay:.3s;}
.animate .delay4{animation-delay:.4s;}
.animate .delay5{animation-delay:.5s;}
.animate .delay6{animation-delay:.6s;}
.animate .delay7{animation-delay:.7s;}
.animate .delay8{animation-delay:.8s;}
.animate .delay9{animation-delay:.9s;}
.animate .delay10{animation-delay:1s;}
.animate .delay11{animation-delay:1.1s;}
.animate .delay12{animation-delay:1.2s;}
.animate .delay13{animation-delay:1.3s;}
.animate .delay14{animation-delay:1.4s;}
.animate .delay15{animation-delay:1.5s;}
.animate .delay16{animation-delay:1.6s;}
.animate .delay17{animation-delay:1.7s;}
.animate .delay18{animation-delay:1.8s;}
.animate .delay19{animation-delay:1.9s;}
.animate .delay20{animation-delay:2s;}
.animate .delay21{animation-delay:2.1s;}
.animate .delay22{animation-delay:2.2s;}
body{width:100%;overflow-x:hidden;}
body #wrap ::-webkit-scrollbar{width:10px;height:10px}
body #wrap ::-webkit-scrollbar-track{background-color:transparent;border-radius:10px}
body #wrap ::-webkit-scrollbar-thumb{background-color:#d8d8d8;border-radius:10px;background-clip:padding-box;border:3px solid transparent}
.fixed{overflow:hidden}
.fixed #wrap{position:fixed;width:100%;overflow:hidden}
.dim{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.6);z-index:1000}
.view_pc{}
.view_mo{display:none;}

@media all and (max-width:768px){
	.view_pc{display:none !important;}
	.view_mo{display:block;}
}
.inner{position:relative;width:1280px;margin:0 auto}
.inner::after{display:block;clear:both;content:''}

@media all and (max-width:1340px){
	body{overflow-x:auto;}
	.inner{width:100%; padding:0 5rem;}
}

#header{position:fixed;top:0;left:0;width:100%;z-index:501;background-color:rgba(0,0,0,0);-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;z-index:1001;}
#header.active{background-color:rgba(0,0,0,0.9)}
.header_logo{position:absolute;top:3rem;left:0rem;z-index:1001;}
.header_logo a{display:block;width:29.6rem;height:8.1rem;background:url(../images/main/header_logo.png) no-repeat 0 0 / 100% 100%;text-indent:-9999px;font-size:0;}
.header_nav{padding:6rem 0;float:right;}
.header_nav::after{display:block;clear:both;content:''}


#gnb{}
#gnb::after{display:block;clear:both;content:''}
#gnb a{display:block;position:relative}
#gnb > li{float:left;}
#gnb > li + li{margin-left:8.2rem;}
#gnb > li > a{display:block;font-size:1.8rem;letter-spacing:-0.02em;color:#fff;line-height:2.2rem;text-align:center;}
#gnb > li > a:hover,#gnb > li > a:focus{font-weight:700;}

@media all and (max-width:1340px){
	#header .inner{padding:0 5rem;}
	.header_logo{left:5rem;}
	.header_logo a{width:24rem;height:6.6rem;/*width:22rem;height:6rem;*/}
	.header_nav{padding:6rem 0 6rem 29.6rem;float:none;}
	#gnb{padding-left:5rem;}
	#gnb > li{width:20%;}
	#gnb > li + li{margin-left:0;}
}

@media all and (max-width:1024px){
	#header .inner{padding:0 4rem;}
	.header_logo{left:4rem;}
/*	#header{position:fixed;height:auto;min-height:10rem;} */

}

@media all and (max-width:768px){
	#header .inner{padding:0 3rem;}
	.header_logo{left:3rem;}
	#gnb{display:none;}
}

@media all and (max-width:480px){
	#header .inner{padding:0 2rem;}
	.header_logo{left:3rem;}
}
body.open{overflow:hidden;}
body.open #header.active{background-color:rgba(0,0,0,0);}
.mobile_btn{display:none;}
.mobile_nav{display:none;}
@media all and (max-width:768px){
	.mobile_btn{display:block;position:fixed;top:4rem;right:3rem;width:35px;height:35px;border:0 none;background-color:rgb(60,60,60);border-radius:100%;z-index:1;-webkit-tap-highlight-color:transparent;cursor:pointer;text-indent:-9999px;font-size:0;z-index:1001;}
	.mobile_btn:before,
	.mobile_btn:after{content:"";position:absolute;left:10px;height:2px;background-color:#fff;-webkit-transition:transform .15s ease;transition:transform .15s ease;}
	.mobile_btn:before{top:13px;width:15px;}
	.mobile_btn:after{top:20px;width:10px;}
	.mobile_btn.active{background-color:#fff;}
	.mobile_btn.active:before,
	.mobile_btn.active:after{top:17px;left:50%;width:20px;background-color:rgb(60,60,60);}
	.mobile_btn.active:before{-webkit-transform:translateX(-50%) rotate(-45deg);transform:translateX(-50%) rotate(-45deg);}
	.mobile_btn.active:after{-webkit-transform:translateX(-50%) rotate(45deg);transform:translateX(-50%) rotate(45deg);}
	.mobile_nav{overflow:auto;position:fixed;top:0;left:0;width:100%;height:100vh;background-color:rgba(0,0,0,0.9);z-index:1000;}
	.mobile_nav ul{position:absolute;top:50%;left:0;width:100%;padding:8rem 20px 0;text-align:center;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
	.mobile_nav li{ font-size: 3.3rem}
	.mobile_nav li a{display:block;padding: 2rem 0;font-weight: 400;font-size:3.3rem;color: #fff;text-align: center;}
	body.open .header_logo{position:fixed;}
}

/*#visual{position:relative;height:108rem;background:url(../images/main/visual_image.jpg) no-repeat 50% 0 / cover;}*/

#visual{position:relative;height:108rem;}
.visual_text{position:absolute;top:50%;left:50%;font-family:'Gmarket Sans';font-size:5.5rem;font-weight:300;color:#ffffff;line-height:1.28;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.visual_text b{font-weight:500;}
.visual_scroll{position:absolute;left:50%;bottom:4.8rem;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);text-align:center}
.visual_scroll::before{content:"";display:inline-block;width:2.5rem;height:3.5rem;background:url(../images/main/visual_scroll_ico.png) no-repeat 0 0 / contain;animation:animate_scroll 2s infinite}
.visual_scroll span{display:block;margin-top:1.8rem;font-family:'Gmarket Sans';font-size:1.3rem;font-weight:700;letter-spacing:0.1em;color:#fff;line-height:15px;}
.visual_scroll{position:absolute;left:50%;bottom:4.8rem;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);text-align:center}

@media all and (max-width:1340px){
	
#visual{position:relative;height:250px;}
	.visual_text{top:50%;left:0;width:100%;-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);text-align:center;}
}

@media all and (max-width:768px){
#visual{position:relative;height:250px;}
	.visual_text{font-size:3.8rem;}
}

#container{background-color:#fff}
.main_sect{clear:both;}
.main_sect::after{display:block;clear:both;content:'';}
.main_sect .sect_head{position:relative;}
.main_sect .sect_head_text{margin-bottom:10px;font-size:2rem;color:#bc9d7d;letter-spacing:-0.02em;line-height:1;}
.main_sect .sect_head_title{margin-bottom:7.8rem;font-family:'Gmarket Sans';font-weight:700;font-size:7rem;font-weight:700;color:#121212;letter-spacing:-0.02em;line-height:1;}
.main_sect .sect_head_title a{display:block;background-repeat:no-repeat;background-position:100% 50%;background-size:13.1rem 2.9rem;}

@media all and (max-width:1340px){
	.main_sect .inner{position:relative;padding:0 5rem;}
}

@media all and (max-width:1024px){
	.main_sect .inner{padding:0 4rem;}
}

@media all and (max-width:768px){
	.main_sect .inner{padding:0 3rem;}
	.main_sect .sect_head_title{margin-bottom:5.2rem;font-size:4.8rem;}
	.main_sect .sect_head_title a{background-size:9rem 2rem;}
}

@media all and (max-width:480px){
	.main_sect .inner{padding:0 2rem;}
}

#mainSect1{padding:15rem 0;}
#mainSect1 .sect_head_text{color:#bc9d7d;}
#mainSect1 .sect_head_title{}
#mainSect1 .sect_info::after{display:block;clear:both;content:'';}
#mainSect1 .sect_info_item{width:560px;}
#mainSect1 .sect_info_item.left{float:left;}
#mainSect1 .sect_info_item.right{float:right;padding-top:23rem;}
#mainSect1 .sect_info_item a{display:block;}
#mainSect1 .sect_info_item .image{width:100%;overflow:hidden;transition:all .4s ease;box-shadow:2.2rem 2rem 1.5rem 0px rgba(33, 33, 33, 0);}
#mainSect1 .sect_info_item .image img{width:100%;transition:all .4s ease}
#mainSect1 .sect_info_item a:hover .image img,
#mainSect1 .sect_info_item a:focus .image img{transform:scale(1.1)}
#mainSect1 .sect_info_item .data{}
#mainSect1 .sect_info_item .data .title{display:block;background:url(../images/main/sect1_info_arrow_off.png) no-repeat 100% 40% / 5.3rem 2.7rem;font-family:'Gmarket Sans';font-size:5rem;font-weight:500;color:#000000;letter-spacing:-0.02em;}
#mainSect1 .sect_info_item a:hover .image,
#mainSect1 .sect_info_item a:focus .image{box-shadow:2.2rem 2rem 1.5rem 0px rgba(33, 33, 33, 0.1);}
#mainSect1 .sect_info_item a:hover .data .title,
#mainSect1 .sect_info_item a:focus .data .title{background-image:url(../images/main/sect1_info_arrow_on.png);}
#mainSect1 .sect_info_item .data .text{margin-top:0.8 rem;font-size:1.8rem;color:#212121;letter-spacing:-0.02em;line-height:3rem;}
#mainSect1 .sect_info_item.left .image{margin-bottom:11.6rem;}
#mainSect1 .sect_info_item.right .image{margin-top:9.6rem;}

@media all and (max-width:1340px){
	#mainSect1 .sect_info_item{width:46%;}
}

@media all and (max-width:768px){
	#mainSect1{padding:10rem 0;}
	#mainSect1 .sect_info_item{width:48%;}
	#mainSect1 .sect_info_item.right{padding-top:6rem;}
	#mainSect1 .sect_info_item.left .image{margin-bottom:6rem;}
	#mainSect1 .sect_info_item.right .image{margin-top:6rem;}
	#mainSect1 .sect_info_item .data .title{font-size:4rem;background-size:4rem 2rem;}
}

@media all and (max-width:480px){
	#mainSect1{padding:8rem 0;}
	#mainSect1 .sect_info_item .data .title{font-size:3.2rem;}
	#mainSect1 .sect_info_item .data .text br{display:none;}
}

#mainSect2{padding:15rem 0;background-color:#252525;}
#mainSect2 .sect_head_text{color:#ffffff;}
#mainSect2 .sect_head_title{color:#ffffff;}
#mainSect2 .sect_head_title a{background-image:url(../images/main/sect2_info_arrow.png)}
#mainSect2 .sect_info{}
#mainSect2 .sect_info_list{position:relative;margin:0 -0.7rem;}
#mainSect2 .sect_info_list::after{display:block;clear:both;content:'';}
#mainSect2 .sect_info_list > li{float:left;width:25%;padding:0 0.7rem 1.4rem;}
#mainSect2 .sect_info_list > li a{display:block;position:relative;}
#mainSect2 .sect_info_list > li .image{}
#mainSect2 .sect_info_list > li .image img{width:100%;}
#mainSect2 .sect_info_list > li .data{position:absolute;top:0;left:0;width:100%;height:100%;padding:3rem 2rem;background-color:rgba(147,114,81,0.9);opacity:0;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;}
#mainSect2 .sect_info_list > li a:hover .data,#mainSect2 .sect_info_list > li a:focus .data{opacity:1;}
#mainSect2 .sect_info_list > li .data em,#mainSect2 .sect_info_list > li .data span{display:block;letter-spacing:-0.02em;}
#mainSect2 .sect_info_list > li .type{position:relative;margin-bottom:1.8rem;padding-bottom:1rem;font-size:1.5rem;color:#cec6bf;}
#mainSect2 .sect_info_list > li .type::after{display:block;clear:both;content:'';position:absolute;bottom:0;left:0;width:15px;height:1px;background-color:#cec6bf;}
#mainSect2 .sect_info_list > li .name{font-size:2.3rem;font-weight:500;color:#ffffff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#mainSect2 .sect_info_list > li .py{font-size:2.5rem;font-weight:500;color:#ffffff;}
#mainSect2 .sect_info_list > li .more{position:absolute;bottom:2rem;right:2rem;width:4rem;height:4rem;background:url(../images/main/sect2_info_more.png) no-repeat 0 0 / contain;text-indent:-9999px;font-size:0;}

@media all and (max-width:768px){
	#mainSect2{padding:10rem 0;}
	#mainSect2 .sect_info_list > li{width:33.33%;}
}

@media all and (max-width:480px){
	#mainSect2{padding:8rem 0;}
	#mainSect2 .sect_info_list > li{width:50%;}
}

#mainSect3{background-color:#fffaf2;}
#mainSect3 .inner{padding:16rem 0 21rem;}
#mainSect3 .sect_info{}
#mainSect3 .sect_info_list{position:relative;}
#mainSect3 .sect_info_list::after{display:block;clear:both;content:'';}
#mainSect3 .sect_info_list > li{float:left;background-repeat:no-repeat;}
#mainSect3 .sect_info_list > li + li::after{display:block;clear:both;content:'';position:absolute;top:0;width:1px;height:100%;background-color:#bcb9b3;}
#mainSect3 .sect_info_list > li.item1{width:41rem;padding-left:9.8rem;background-image:url(../images/main/sect3_info_ico_01.png);background-position:0 50%;background-size:7.1rem auto;}
#mainSect3 .sect_info_list > li.item2{width:42rem;padding-left:15.4rem;background-image:url(../images/main/sect3_info_ico_02.png);background-position:4rem 50%;background-size:8.5rem auto;}
#mainSect3 .sect_info_list > li.item3{width:45rem;padding-left:16.8rem;background-image:url(../images/main/sect3_info_ico_03.png);background-position:6.6rem 50%;background-size:7.5rem auto;}
#mainSect3 .sect_info_list > li.item2::after{left:42rem;}
#mainSect3 .sect_info_list > li.item3::after{left:87rem;}
#mainSect3 .sect_info_list .ico{}
#mainSect3 .sect_info_list .title{margin-bottom:0.6rem;font-size:2.5rem;font-weight:500;color:#212121;letter-spacing:-0.02em;}
#mainSect3 .sect_info_list .text{font-size:2rem;color:#666666;letter-spacing:-0.02em;}
#mainSect3 .sect_scroll{position:absolute;bottom:-1rem;right:0;z-index:10;}
#mainSect3 .sect_scroll a{display:block;width:10.9rem;height:6.6rem;background:url(../images/main/sect3_scroll.png) no-repeat 50% 0 / contain;}

@media all and (max-width:1340px){
	#mainSect3 .inner{padding:16rem 5rem 21rem;}
	#mainSect3 .sect_info_list > li{padding-right:1rem;}
	#mainSect3 .sect_info_list > li.item1{width:31%;padding-left:9.1rem;background-position:0 50%;}
	#mainSect3 .sect_info_list > li.item2{width:34%;padding-left:13.5rem;background-position:3rem 50%;}
	#mainSect3 .sect_info_list > li.item3{width:35%;padding-left:12.5rem;background-position:3rem 50%;}
	#mainSect3 .sect_info_list > li.item2::after{left:32%;}
	#mainSect3 .sect_info_list > li.item3::after{left:66%;}
}

@media all and (max-width:1024px){
	#mainSect3 .inner{padding:16rem 4rem 21rem;}
}

@media all and (max-width:768px){
	#mainSect3 .inner{padding:10rem 3rem 14rem;}
	#mainSect3 .sect_info_list > li{position:relative;float:none;}
	#mainSect3 .sect_info_list > li + li{margin-top:6rem;}
	#mainSect3 .sect_info_list > li + li::after{top:-3rem;width:100%;height:1px;}
	#mainSect3 .sect_info_list > li.item2::after{left:0;}
	#mainSect3 .sect_info_list > li.item3::after{left:0;}
	#mainSect3 .sect_info_list > li.item1,
	#mainSect3 .sect_info_list > li.item2,
	#mainSect3 .sect_info_list > li.item3{width:100%;padding-left:15rem;background-position:2rem 50%;}
	#mainSect3 .sect_info_list .text br{display:none;}
}

@media all and (max-width:480px){
	#mainSect3 .inner{padding:8rem 2rem 10rem;}
}

#mainSect4{padding:15rem 0 21rem;background:#ffffff url(../images/main/sect4_bg.png) no-repeat 0 0 / 18rem auto;background-attachment:fixed;}
#sectCharacter.inner{width:calc( 100% - (( 100% - 1280px ) / 2) );margin-left:calc( ( 100% - 1280px ) / 2 )}
#sectNews.inner{margin-top:5rem;}
#mainSect4 .sect_head_title a{background-image:url(../images/main/sect4_info_arrow.png)}
#mainSect4 .sect_info_list{position:relative;margin:0 -1rem;}
#mainSect4 .sect_info_list::after{display:block;clear:both;content:'';}
#mainSect4 .sect_info_list > li{float:left;width:33.33%;padding:0 1rem 9.8rem;}
#mainSect4 .sect_info_list > li a{display:block;position:relative;}
#mainSect4 .sect_info_list > li .image{width:100%;margin-bottom:2.6rem;overflow:hidden;}
#mainSect4 .sect_info_list > li .image img{width:100%;transition:all .4s ease}
#mainSect4 .sect_info_list > li a:hover .image img,
#mainSect4 .sect_info_list > li a:focus .image img{transform:scale(1.1)}
#mainSect4 .sect_info_list > li .data{}
#mainSect4 .sect_info_list > li .data span{display:block;letter-spacing:-0.02em;}
#mainSect4 .sect_info_list > li .title{margin-bottom:0.6rem;font-size:2.5rem;color:#000;font-weight:700;}
#mainSect4 .sect_info_list > li .text{font-size:2rem;color:#666666;;line-height:3rem;}
#mainSect4  #sectNews .sect_head_title{margin-bottom:4.2rem;}
#mainSect4 .sect_info_news{border-top:3px solid #000000;}
#mainSect4 .sect_info_news > li{position:relative;border-bottom:1px solid #d9d9d9;}
#mainSect4 .sect_info_news > li a{display:block;padding:5.7rem 43rem 5.7rem 19.6rem;}
#mainSect4 .sect_info_news > li::after{display:block;clear:both;content:'';}
#mainSect4 .sect_info_news > li span{display:block;height:3rem;line-height:3rem;font-size:1.8rem;font-weight:700;letter-spacing:-0.02em;}
#mainSect4 .sect_info_news > li .cate{left:0;color:#937251;}
#mainSect4 .sect_info_news > li .title{display:block;height:3rem;line-height:3rem;font-size:2.5rem;color:#212121;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#mainSect4 .sect_info_news > li .date{right:0;font-weight:400;color:#666666;}
#mainSect4 .sect_info_news > li .cate,
#mainSect4 .sect_info_news > li .date{position:absolute;top:50%;margin-top:-1.5rem;}

@media all and (max-width:1340px){
	#sectCharacter.inner{width:100%;margin:0 auto;}
	#mainSect4 .sect_info_news > li a{padding:5.7rem 19.6rem;}
}

@media all and (max-width:1024px){
	#mainSect4 .sect_info_news > li a{display:block;padding:5rem 12rem}
}

@media all and (max-width:768px){
	#mainSect4{padding:10rem 0}
	#mainSect4 .sect_info_list > li{width:50%;padding:0 1rem 6rem;}
	#mainSect4 .sect_info_news > li a{display:block;padding:4rem 12rem 4rem 10rem}
}

@media all and (max-width:480px){
	#mainSect4{padding:8rem 0}
	#mainSect4 .sect_info_list > li .text br{display:none;}
	#mainSect4 .sect_info_list > li:nth-child(odd){clear:both;}
}

#mainSect5{position:relative;padding:15rem 0;background:#252525}
#mainSect5::after{display:block;clear:both;content:'';position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#676767;}
#mainSect5 .sect_head_title{color:#ffffff;}
#mainSect5 .sect_item{float:left;width:50%;}
#mainSect5 .sect_item.left{padding-right:11.8rem;}
#mainSect5 .sect_item.right{padding-left:9.8rem;}
#mainSect5 .sect_form label{display:block;font-size:1.8rem;color:#aaaaaa;letter-spacing:-0.02em;height:3.6rem;line-height:3.6rem;vertical-align:top;}
#mainSect5 .sect_form [type="text"],#mainSect5 .sect_form [type="password"],#mainSect5 .sect_form button,#mainSect5 .sect_form select,#mainSect5 .sect_form textarea{padding:0;border:0;border-bottom:1px solid rgba(255,255,255,0.3);background-color:transparent;font-size:1.8rem;font-weight:400;color:#fff;}
#mainSect5 .sect_form [type="text"],#mainSect5 .sect_form [type="password"],#mainSect5 .sect_form select{height:3.6rem;line-height:3.6rem}
#mainSect5 .sect_form button{width:21.8rem;height:6rem;line-height:inherit;border:1px solid #ffffff;color:#aaaaaa;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;}
#mainSect5 .sect_form button:hover,#mainSect5 .sect_form button:focus{background-color:#fff;color:#252525;}
#mainSect5 .sect_form select{color:#4b4b4b;}
#mainSect5 .sect_form option{color:#000;}
#mainSect5 .sect_form textarea{height:7.8rem;}
#mainSect5 ::placeholder{opacity:0.1;font-weight:300;}
#mainSect5 ::-webkit-input-placeholder{opacity:0.1;font-weight:300;}
#mainSect5 ::-ms-input-placeholder{opacity:0.1;font-weight:300;}
#mainSect5 ::-moz-placeholder{opacity:0.1;font-weight:300;}
#mainSect5 .sect_form li + li{margin-top:6.6rem;}
#mainSect5 .sect_form .inline{position:relative;padding:1rem 0 1rem 9rem;border-bottom:1px solid rgba(255,255,255,0.3);}
#mainSect5 .sect_form .inline + .inline{margin-top:5rem;}
#mainSect5 .sect_form .inline [type="text"],#mainSect5 .sect_form .inline [type="password"]{border:0 none;}
#mainSect5 .sect_form .inline label{position:absolute;top:50%;left:0;margin-top:-1.8rem;}
#mainSect5 .sect_form .label{margin-bottom:1.2rem;}
#mainSect5 .sect_form .select_date{position:relative;margin:0 -1.8rem;}
#mainSect5 .sect_form .select_date::after{display:block;clear:both;content:'';}
#mainSect5 .sect_form .select_date > div{float:left;width:33.33%;padding:0 1.8rem;}
#mainSect5 .sect_form [type="checkbox"],#mainSect5 .sect_form [type="radio"]{display:inline-block;width:15px;height:15px;margin-right:5px;vertical-align:middle;border:1px solid #5a5951;}
#mainSect5 .sect_form [type="checkbox"] + label,#mainSect5 .sect_form [type="radio"] + label,
#mainSect5 .sect_form [type="checkbox"] + a,#mainSect5 .sect_form [type="radio"] + a{display:inline-block;margin-right:10px;vertical-align:middle;font-size:14px;font-weight:300;color:#aaaaaa}
#mainSect5 .sect_form .form_submit{margin-top:6.4rem;}
#mainSect5 .sect_info{position:relative;}
#mainSect5 .sect_info_title{margin-top:6.5rem;font-size:2rem;color:#ffffff;letter-spacing:-0.02em;opacity:0.8;}
#mainSect5 .sect_info_image{margin:4rem 0 11rem;}
#mainSect5 .sect_info_process{margin:4rem 0 9.4rem;}
#mainSect5 .sect_info_process ul{position:relative;margin:0 -3rem;z-index:2;}
#mainSect5 .sect_info_process ul::after{display:block;clear:both;content:'';}
#mainSect5 .sect_info_process ul li{position:relative;float:left;width:33.33%;padding:0 3rem 6rem;}
#mainSect5 .sect_info_process ul li img{width:100%;}
#mainSect5 .sect_info_process ul + ul{top:-1.6rem;margin-top:-1.6rem;z-index:1;}
#mainSect5 .sect_info_process ul + ul li{float:right;padding-bottom:0;}
#mainSect5 .sect_info_process .box{position:relative;background:url(../images/main/sect_info_process_off.png) no-repeat 0 0 / 100%;}
#mainSect5 .sect_info_process .box:hover{background-image:url(../images/main/sect_info_process_on.png)}
#mainSect5 .sect_info_process .box::after{display:block;clear:both;content:'';position:absolute;}
#mainSect5 .sect_info_process .item1 .box::after,
#mainSect5 .sect_info_process .item2 .box::after{top:50%;right:-6rem;width:6rem;height:0.9rem;margin-top:0.3rem;background:url(../images/main/sect_process_arrow_right.png) no-repeat 100% 0 / auto 0.9rem;}
#mainSect5 .sect_info_process .item3 .box::after{bottom:-6rem;left:50%;width:0.9rem;height:6rem;margin-left:-0.45rem;background:url(../images/main/sect_process_arrow_bottom.png) no-repeat 0 100% / 0.9rem auto;}
#mainSect5 .sect_info_process .item4 .box::after,
#mainSect5 .sect_info_process .item5 .box::after{top:50%;left:-6rem;width:6rem;height:0.9rem;margin-top:0.3rem;background:url(../images/main/sect_process_arrow_left.png) no-repeat 0 0 / auto 0.9rem;}
#mainSect5 .sect_info_process .item6 .box::after{display:none;}

#mainSect5 .sect_info_data{}
#mainSect5 .sect_info_data dt{margin-top:5rem;font-size:2rem;font-weight:700;color:#ffffff;letter-spacing:-0.02em;}
#mainSect5 .sect_info_data dd{margin-top:1rem;font-size:1.8rem;color:#ffffff;letter-spacing:2.6rem;letter-spacing:-0.02em;opacity:0.25;}
#mainSect5 .sect_info_sns{position:absolute;bottom:0;right:0;}
#mainSect5 .sect_info_sns::after{display:block;clear:both;content:'';}
#mainSect5 .sect_info_sns > li{float:left;}
#mainSect5 .sect_info_sns > li + li{margin-left:1rem;}
#mainSect5 .sect_info_sns > li a{display:block;width:4rem;height:4rem;background-repeat:no-repeat;background-position:0 0;background-size:contain;text-indent:-9999px;font-size:0;}
#mainSect5 .sect_info_sns > li.sns1 a{background-image:url(../images/main/sect5_sns_01_off.png);}
#mainSect5 .sect_info_sns > li.sns2 a{background-image:url(../images/main/sect5_sns_02_off.png);}
#mainSect5 .sect_info_sns > li.sns3 a{background-image:url(../images/main/sect5_sns_03_off.png);}
#mainSect5 .sect_info_sns > li.sns1 a:hover,#mainSect5 .sect_info_sns > li.sns1 a:focus{background-image:url(../images/main/sect5_sns_01_on.png);}
#mainSect5 .sect_info_sns > li.sns2 a:hover,#mainSect5 .sect_info_sns > li.sns2 a:focus{background-image:url(../images/main/sect5_sns_02_on.png);}
#mainSect5 .sect_info_sns > li.sns3 a:hover,#mainSect5 .sect_info_sns > li.sns3 a:focus{background-image:url(../images/main/sect5_sns_03_on.png);}

@media all and (max-width:1340px){
	#mainSect5 .sect_item.left{padding-right:8rem;}
	#mainSect5 .sect_item.right{padding-left:8rem;}
}

@media all and (max-width:1024px){
	#mainSect5 .sect_item.left{padding-right:4rem;}
	#mainSect5 .sect_item.right{padding-left:4rem;}
}

@media all and (max-width:768px){
	#mainSect5{padding:10rem 0;}
	#mainSect5::after{display:none;}
	#mainSect5 .sect_item.left{float:none;width:100%;padding-right:0;}
	#mainSect5 .sect_item.right{float:none;width:100%;margin-top:6.5rem;padding:0;border-top:1px solid #676767;}
	#mainSect5 .sect_form li + li{margin-top:5.2rem;}
	#mainSect5 .sect_form .inline + .inline{margin-top:4rem;}
	#mainSect5 .sect_info_title{margin-top:5.2rem;}
	#mainSect5 .sect_info_image{margin:3.2rem 0 8.8rem;}
	#mainSect5 .sect_info_process{margin:3.2rem 0 7.2rem;}
	#mainSect5 .sect_info_data dt{margin-top:4rem;}
	#mainSect5 .sect_form .form_submit{margin-top:5.2rem;}
}

@media all and (max-width:480px){
	#mainSect5{padding:8rem 0;}
}

#mainSect6 .sect_map{display:block;height:65rem;background:url(../images/main/sect6_map.png) no-repeat 50% 50% / auto 100%}
#mainSect6 .sect_map_api .root_daum_roughmap{width:100% !important;height:65rem !important;}
#mainSect6 .sect_map_api .root_daum_roughmap .wrap_map{height:65rem !important;}
#mainSect6 .sect_map_api .root_daum_roughmap button{height:auto;}
#footer{background-color:#000000;}
#footer .inner{padding:4rem 2rem;font-size:1.4rem;font-weight:700;color:#666666;letter-spacing:-0.02em;text-align:center;line-height:2.8rem;}
#footer div,#footer p{}
.footer_addr{}
.footer_info p{display:inline-block;padding:0 6px;}
.footer_info b{font-weight:400;color:#aaaaaa}
.footer_copy{}
.footer_top{position:absolute;top:-6.6rem;left:0;z-index:999;}
.footer_top a{display:block;width:10.9rem;height:6.6rem;}

@media all and (max-width:768px){
	#footer .inner{padding:30px 2rem;font-size:12px;line-height:1.8;}
}
